BoTW Trainer Screw up

Discussion in 'Wii U - Hacking & Backup Loaders' started by BraveDragonWolf, Jul 2, 2017.

  1. BraveDragonWolf
    OP

    BraveDragonWolf Newbie

    Newcomer
    6
    1
    May 5, 2015
    United States
    So, I was stupid to update to the latest version in breath of the wild which is 1.3.0.
    Now the trainer will just crash my game and give me a code dump if I try to add one code.
    Right now I downloaded NUSGrabber and tried looking for the previous version of BoTW
    but, all it has is the latest...

    Does anyone else have this problem with the trainer?
     
  2. smashbro596

    smashbro596 Advanced Member

    Newcomer
    72
    8
    Feb 2, 2014
    United States
    Osceola, Indiana
    well. as anyone will tell you.
    updates will usually break trainers.
    all you or i can do is wait for panda to update the trainer.
     
  3. BraveDragonWolf
    OP

    BraveDragonWolf Newbie

    Newcomer
    6
    1
    May 5, 2015
    United States
    Yeah, I was already planning on that. I just wanted to see if anyone else had this issue.
     
  4. Lacius

    Lacius GBAtemp Guru

    Member
    6,098
    2,425
    May 11, 2008
    United States
    Wii U USB Helper has all of the previous updates. The trainer will probably be updated within the next few days/weeks. In the meantime, a lot of codes still work with JGeckoU.
     
  5. BraveDragonWolf
    OP

    BraveDragonWolf Newbie

    Newcomer
    6
    1
    May 5, 2015
    United States
    Mmm...Last time I used USB Helper, I haven't seen anything I really wanted. Not even BoTW, it wasn't even on the list.
     
  6. TheShadowFrag64

    TheShadowFrag64 Member

    Newcomer
    15
    0
    Feb 27, 2017
    The wii u keeps forcing me to update to the next version and doesn't let me play the game without first getting the update. Does anyone have a workaround to this so I can avoid the update and still play on 1.2.0. I've already tried re-installing the 1.2 update and tried getting into the game without internet but the message prompt still appears :/
     
  7. GeBeCluck23

    GeBeCluck23 Member

    Newcomer
    46
    2
    Sep 25, 2012
    United States
    I have a very similar problem. I updated to 1.3.0, but I really want to try the trainer again, so I attempted to download the 1.2.0 update from Wii U USB Helper, to no success, (it consistently fails to download when it tries to download "00000004.h3" and "00000004.app". Anyone else having that problem?) so instead, I deleted the update, and installed version 1.1.2 (which I already had a USB Helper backup of) instead so that I could use an outdated version of the trainer.
    Unfortunately, I ran into the same problem as you. It won't even allow me to PLAY the game, it just keeps asking to update... :(
     
    Last edited by GeBeCluck23, Jul 3, 2017
  8. RandomUser

    RandomUser What has gotten into you Rosie?

    Member
    584
    205
    May 9, 2010
    United States
    At this point, once the Wii U detect or have the latest update installed, you cannot go back. If you tried to reinstall earlier update, the game will not play without the latest update. So you must press on.
     
  9. TheShadowFrag64

    TheShadowFrag64 Member

    Newcomer
    15
    0
    Feb 27, 2017
    Yeah it definitely sounds like the same situation :/

    So is there no way at all where we could reverse or remove the command the wii u already has for the compulsory update? Would deleting the whole game and all the data and then restoring it back without the internet on work?
     
  10. RandomUser

    RandomUser What has gotten into you Rosie?

    Member
    584
    205
    May 9, 2010
    United States
    As far as I know, there is no way to go back. Perhaps it has a lot to do with the ticket database that records the version number. Since a lot of people love running CFW in sysnand and do not launch it via browser, reformatting may not be an option, due to possible bricking. You could try formatting to see if it works, however if you use other means to launch CFW, then chances are you will brick. In RedNand, formatting will brick the RedNand, so it a deadlock. Only you can decide if you want to try reformatting, but it may not even cure the problem. You need to use your own proxy server and stop relying on other people DNS server to truly block any and all game update. So far my BOTW hasn't even detected the new update because of this. Not sure if I want to even update BOTW or not for the DLC. However your result may differ from mine, perhaps I am just lucky?
    It's your call.
     
  11. BraveDragonWolf
    OP

    BraveDragonWolf Newbie

    Newcomer
    6
    1
    May 5, 2015
    United States
    I was at heaven's gate. I had a message about the update but, luckily I didn't have enough space for it.
    So, like a dumbass, I free'd up space and updated when I could have just click the "Not Now" option...
    Now we're in this situation.
     
  12. supermariorick

    supermariorick GBAtemp Fan

    Member
    421
    114
    Jun 18, 2010
    United States
    luckily @skoolzout1 has updated the codes so even though the trainer hasn't been updated a lot of the codes have been updated for 1.3.0 so you can just use jgecko u and @skoolzout1 's codes until the full trainer has been updated
     
  13. TheTechGenius

    TheTechGenius </Web Dev>

    Member
    481
    121
    Apr 7, 2017
    United States
    Yeah, you can't downgrade to a previous game update. You can download and install an old update from USB Helper. But if you already updated the game, if you don't have the latest update installed it won't let you launch the game at all. Trust me, I tried with BOTW when the 2nd update released.

    I heard the game version gets stored in a file somewhere, and you have to edit that file with the update version you want to install. But I don't know if this works, it could brick your console, since your editing system files, so I would just wait for an updated trainer, so it will work with the latest update.
     
  14. PandaOnSmack

    PandaOnSmack GBAtemp Fan

    Member
    323
    183
    Nov 3, 2015
    Not really worth a new thread, if ever a new version comes out then just assume the trainer wont work anymore.

    When a car manufacturer revises a car model you wouldn't go into the showroom and complain that a headlight you bought for the old model doesn't fit the new one.